Bug 2028 - Enabled breakpoint is not highlighted in Editor during debugging
Enabled breakpoint is not highlighted in Editor during debugging
Status: CLOSED WORKSFORME
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P4 (vote)
: TBD
Assigned To: Daniel Prusa
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-04 21:54 UTC by Milan Kubec
Modified: 2003-07-02 16:01 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milan Kubec 1999-06-04 21:54:12 UTC
If you disable breakpoint during running debugger and then enable, the breakpoint is not highlighted in Editor untill debugger session is finished.
Comment 1 Marek Grummich 2000-07-25 09:30:59 UTC
Priority is changed to P4 (normal).
Comment 2 Jan Stola 2000-11-08 11:14:59 UTC
Verified in build 1143 and 65.
Comment 3 Quality Engineering 2003-07-02 16:01:23 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo